### Method

# Gtk CellArea has_renderer

#### Declaration [src]

    gboolean
    gtk_cell_area_has_renderer (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Checks if `area` contains `renderer`.

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` to check.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `renderer` is in the `area`.